vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|01 Aug 2003 17:56:08 -0000
vti_extenderversion:SR|5.0.2.2623
vti_thicketsupportingfile:BW|true
vti_backlinkinfo:VX|hadith/buket/vera_i_odobreniya.htm
vti_author:SR|AZ-DC0F29IKXPZG\\az-zahra
vti_modifiedby:SR|AZ-DC0F29IKXPZG\\az-zahra
vti_timecreated:TR|01 Aug 2003 17:56:08 -0000
vti_cacheddtm:TX|01 Aug 2003 17:56:08 -0000
vti_filesize:IR|399
vti_lineageid:SR|{7CD47A1E-580F-4356-B4A3-F2B5AC521D86}
vti_error0:SX|Cannot create file "E:\\AZ_ZAHRA\\_vti_pvt\\doctodep.btr".(Permission denied)
